<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:viewBindingIgnore="true">

    <CheckedTextView
        android:id="@+id/expense_sift"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/style_expense_sift_color"
        android:button="@null"
        android:gravity="center"
        android:textAlignment="center"
        android:textColor="@color/check_text_view_select"
        android:textSize="@dimen/text_size_minimum"
        android:padding="@dimen/common_padding"
        tools:viewBindingIgnore="true" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:background="@color/line_color" />

</LinearLayout>

